Web lists-archives.com

Re: depmod kernel error




Le 24/02/2019 à 12:39, Fabrizio Mazzoni a écrit :
I have run an apt-dist upgrade on my dedicated server that uses a kernel from the provider (OVH) and I am getting the following error:

AFAIK, OVH kernels do not install modules so this error is normal.